Bug 36155 - Documentation link to Amazon in EC2 instance wizard
Documentation link to Amazon in EC2 instance wizard
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Virtualization - UVMM
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Erik Damrose
Stefan Gohmann
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-11 20:44 CEST by Stefan Gohmann
Modified: 2014-11-26 06:54 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-10-11 20:44:58 CEST
We should add a link to the official Amazon EC2 docs in the EC2 instance wizard.
Comment 1 Erik Damrose univentionstaff 2014-10-22 17:20:53 CEST
Link to https://aws.amazon.com/documentation/ec2/ added in
r54835 univention-virtual-machine-manager-daemon (4.0.3-15)
Comment 2 Stefan Gohmann univentionstaff 2014-10-31 10:45:06 CET
OK
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:54:19 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".